AVG-2324 log

Package libssh
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 0.9.5-1
Fixed 0.9.6-1
Current 0.10.4-1 [extra]
Ticket None
Created Thu Aug 26 15:24:15 2021
Issue Severity Remote Type Description
CVE-2021-3634 Medium Yes Arbitrary code execution
A security issue has been found in libssh before version 0.9.6. An attacker can request a rekey with a key exchange algorithm with a digest of a different...